リリース情報

RSS Feeds

『EC-CUBE簡単インストール』を、最新バージョン《EC-CUBE 3.0.16》に対応いたしました。

■EC-CUBE 3.0.16 の対応内容
- twig/twigを1.34.0にアップデート(キャッシュファイルが増える問題への対応)
- Twigキャッシュファイルが増加する問題に対応 #2794
- セッション更新の処理を追加
- 支払い方法のチェック強化
- その他、不具合修正と機能改善
 ※脆弱性への対応を含みます。

詳細につきましては、「EC-CUBE公式サイト - EC-CUBE 3.0.16 をリリースいたしました。」をご覧ください。

脆弱性への対応を含みますため、現在 EC-CUBE の 3.0.15 以下をご利用の方は
3.0.16へ早めのアップデートをお勧めいたします。

※バージョンアップを行う際は、ご利用中のテンプレートやプラグインなどが新バージョンに対応しているか、それぞれの配布元にて必ずご確認ください。

----------
EC-CUBEのバックアップには、ウェブコンテンツとデータベースのバックアップが自動で行える『バックアップオプション』がおすすめです。商品データなどバックアップした各種ファイルはクリックするだけでカンタンに復元することができます。ぜひご活用ください。

これからも、レンタルサーバー『ヘテムル』をよろしくお願いいたします。

平素はヘテムルをご利用頂き、誠にありがとうございます。

本日、「設定おまかせサポート」の提供を開始いたしました。
同サービスは、ヘテムルの設定や操作を弊社にて代行する新しい形のサポートです。

サポート内容や料金につきましては、依頼フォームにてご確認ください。
また、フォームのメニュー一覧にないサポートのご希望がございましたら、
「その他」を選択の上、詳細をお知らせいただけますと幸いです。
>>設定おまかせサポート依頼フォーム
 
ご不明な点がございましたら、コントロールパネルへログインの上、
お問い合わせよりお気軽にお問合わせください。

今後ともヘテムルをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを
WordPress 4.9.4 にアップデートいたしました。

新しいバージョンとなる WordPress 4.9.4 は、WordPress 4.9.3 の
重大なバグを修正するメンテナンスリリースとなっております。
最新バージョンより低いWordPressをご利用のお客様は、
早めのアップデートをお勧めいたします。

新バージョンの詳細については、下記ページをご確認ください。
>>WordPress 4.9.4 メンテナンスリリース
>>WordPressのアップデート方法

※ご利用中のプラグインやテーマが最新バージョンに応しているか、事前に必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため
 既に利用していない WordPress はサーバーから削除ください。
>>サイト改ざんの予防策詳細

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを
WordPress 4.9.2 にアップデートいたしました。

新しいバージョンとなる WordPress 4.9.2 は、WordPress 3.7 以降の
すべてのバージョンに対するセキュリティ・メンテナンスリリースとなっております。
最新バージョンより低いWordPressをご利用のお客様は、
早めのアップデートをお勧めいたします。

新バージョンの詳細については、下記ページをご確認ください。
>>WordPress 4.9.2 セキュリティ・メンテナンスリリース
>>WordPressのアップデート方法

※ご利用中のプラグインやテーマが最新バージョンに応しているか、事前に必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため
 既に利用していない WordPress はサーバーから削除ください。
>>サイト改ざんの予防策詳細

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを
WordPress 4.9.1 にアップデートいたしました。

新しいバージョンとなる WordPress 4.9.1 は、WordPress 3.7 以降の
すべてのバージョンに対するセキュリティ・メンテナンスリリースとなっております。
最新バージョンより低いWordPressをご利用のお客様は、
早めのアップデートをお勧めいたします。

新バージョンの詳細については、下記ページをご確認ください。
>>WordPress 4.9.1 セキュリティ及びメンテナンスリリース
>>WordPressのアップデート方法

※ご利用中のプラグインやテーマが最新バージョンに応しているか、事前に必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため
 既に利用していない WordPress はサーバーから削除ください。
>>サイト改ざんの予防策詳細

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

< 前へ 1 2 3 4 5 6 7 8 9 10  次へ >